<?xml version="1.0" encoding="UTF-8"?>
<element name="Work" xmlns="http://relaxng.org/ns/structure/1.0"
         datatypeLibrary="http://www.w3.org/2001/XMLSchema-datatypes"
         ns="http://www.work.org">
      <element name="StartTime">
          <data type="time"/>
      </element>
      <element name="EndTime">
          <data type="time"/>
      </element>
</element>